/* --------------------------------------------------------------
fyrsa.css
* Specific css rules.
-------------------------------------------------------------- */
body{font-family: Arial, sans-serif;font-weight:400;color:#333;overflow-x:hidden;font-size:13px;line-height:100%;padding:0;
  width:100%;position:relative;}

#admin-menu{top:-20px!important;}
.nodeblock_edit{margin:10px 0 0 0;}


@font-face {
    font-family: 'OptimaRegular';
    src: url('../fonts/7135-webfont.eot');
    src: url('../fonts/7135-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/7135-webfont.woff') format('woff'),
         url('../fonts/7135-webfont.ttf') format('truetype'),
         url('../fonts/7135-webfont.svg#OptimaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p a, li a{text-decoration:none;color:#003399;}
p a:hover, li a:hover{text-decoration:underline;}

/*encabezado*/
#header{width:100%;height:105px;background:#fff;padding:0;position:relative;z-index:9;}
  
  #header .inner{width:940px;margin:0 auto;position:relative;height:105px;}
  #logo-title{position:absolute;top:36px;left:0;}
  #site-name{font-size:0;text-indent:-90000px;}

/*search*/
#search{position:absolute;top:44px;right:0;width:334px;height:22px;border:3px solid #A5A5A5;}
   #search label{display:none;}
   #search .form-submit{border:0;height:22px;width:64px;padding:0;margin:0;float:right;color:#fff;font-size:0;text-indent:-90000px;
      background: url(../img/bg/search.png);
   }
   
   #search .form-text{border:0;float:left;height:22px;line-height:22px;font-family:Arial;font-size:12px;color:#a5a5a5;padding:0 5px;width:259px;
      border-right:1px solid #a5a5a5;}
   
/*menu: nav*/
#nav{width:100%;height:24px;position:relative;z-index:100;padding:0;
   background: #004B99;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#004B99), to(#0B2E91));
   background: -webkit-linear-gradient(#004B99, #0B2E91);
   background: -moz-linear-gradient(#004B99, #0B2E91);
   background: -ms-linear-gradient(#004B99, #0B2E91);
   background: -o-linear-gradient(#004B99, #0B2E91);
   background: linear-gradient(#004B99, #0B2E91);
   -pie-background: linear-gradient(#004B99, #0B2E91);
   behavior:url(/sites/all/themes/eortc/css/PIE.php);}
   
  #nav nav{width:940px;margin:0 auto;}
  #nav nav ul{margin:0;padding:0;}
  #nav nav li{float:left;height:24px;padding:0;list-style-type:none;list-style-image:none;margin:0;border-right:1px solid #fff;position:relative;}
  #nav nav li.first{border-left:1px solid #fff;}
  
    #nav nav li a{color:#fff;text-decoration:none;font-weight:400;display:block;line-height:24px;height:24px;
      padding:0 11px;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
   }
   
   
    #nav nav li a:hover{text-shadow:0 0 4px #fff;}
    
    #nav a span{display:block;float:left;}
    
    #nav li.active-trail{margin-top:-4px;padding-top:4px;
      background: #636467;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C9C8C8), to(#636467));
      background: -webkit-linear-gradient(#C9C8C8, #636467);
      background: -moz-linear-gradient(#C9C8C8, #636467);
      background: -ms-linear-gradient(#C9C8C8, #636467);
      background: -o-linear-gradient(#C9C8C8, #636467);
      background: linear-gradient(#C9C8C8, #636467);
      -pie-background: linear-gradient(#C9C8C8, #636467);
      behavior:url(/sites/all/themes/eortc/css/PIE.php);
   }

/*dropdown menu*/
#nav nav li ul{position:absolute;left:0;top:24px;padding-top:2px;display:block;width:145px;visibility:hidden;opacity:0;
     /* CSS3 Multiple Transitions */background:url(../js/blank.gif);clear:both;
    -moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear; 
    -webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
    -o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
    transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;}

#nav nav li.active-trail ul{padding-top:5px;}
#nav nav li:hover ul{opacity:1;visibility:visible;}

   #nav nav li ul li{float:left;height:auto;border:0!important;background:url(../img/bg/drop.png)!important;line-height:130%;
      padding:0 5px!important;margin-top:-24px!important;opacity:0;width:135px;
      -moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      -webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      -o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;}
      
   .ie #nav nav li li, #nav nav li:hover li{margin:0!important;opacity:1;}   
   
   
      
   #nav nav li ul li.first{border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;}
   #nav nav li ul li.last{border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;padding-bottom:2px;}
   
   #nav nav li ul li a{height:auto;line-height:130%;padding:5px 2px 4px;border-bottom:1px dotted #fff;font-size:12px;}
   #nav nav li ul li.last a{border:0;}

/*third level*/
#nav nav li ul li ul{left:140px;top:0;padding:0 0 0 6px;width:140px;visibility:hidden;opacity:0;}
   #nav nav li ul li ul li{margin-top:0!important;margin-left:-140px!important;visibility:hidden;opacity:0;
      -moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      -webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      -o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
      transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;}
   
   #nav nav li ul li:hover ul{opacity:1;visibility:visible;}
   #nav nav li ul li:hover li{margin:0!important;opacity:1;visibility:visible;}


/*main*/
#page{width:100%;background:url(../img/bg/page.png) top left repeat-x;padding-top:8px;border-top:1px solid #fff;}

  #container{width:940px;margin:0 auto;min-height:250px; position: relative;}
   
  #footer-wrapper{width:100%;height:98px;background:url(../img/bg/footer.png) top left repeat-x;margin-top:35px;} 
  #footer{position:relative;width:897px;margin:0 auto;padding-top:14px;height:46px;position:relative;
   border-bottom:1px dotted #666;color:#666;font-size:11px;background:url(../img/bg/footer2.png) 0 10px no-repeat;
   padding-left:43px;}
   
   .footer-ico{display:block;padding:0;width:29px;height:19px;position:absolute;top:10px;left:3px;}
   
/*twitter button*/
#block-block-1{position:absolute;top:0;right:0;}
   #block-block-1 a{display:block;padding:0;overflow:hidden;text-indent:-90000px;font-size:0;
      background:url(../img/ico/ico.png) 0 -85px;width:160px;height:60px;}

/*overrides holy grial*/
.with-navigation #main, .with-navigation #sidebar-left, .with-navigation #sidebar-right{margin-top:0;}

#content .content{padding:0;}
.sidebar-right #main-squeeze {padding-right:281px;}
/*#main-squeeze {padding:0 281px 0 0!important}*/
   .sidebar-left #main-squeeze #content, .two-sidebars #main-squeeze #content{padding-left:170px}
   .sidebar-left #main-squeeze{padding-left:0;}
   .two-sidebars #main-squeeze {padding:0 281px 0 0;}
   
.sidebar{position:relative;}
#sidebar-left{margin-right:-159px;width:159px;left:-9px;padding-top:30px; position: absolute;}
#sidebar-right{margin-left:-243px;width:243px;}

.sidebar .block{margin-bottom:20px;}

.front #main-squeeze{padding-right:361px!important;}
.front #sidebar-right{width:340px;margin-left:-340px;}
.front #main-squeeze #content{padding-left:0}

/*pasador home*/
#contenttop{margin-bottom:20px;}
#block-nodeblock-1{width:573px;height:240px;padding:3px;background:#fff;box-shadow:0 7px 10px -10px #000;}
  #contenttop .content{position:relative;}
  
  .slider-wrapper{width:573px;height:240px;position:relative;overflow:hidden;}
   .slider-wrapper .panes{width:573px;height:240px;position:relative;overflow:hidden;}
   
   .nivo-caption{position:relative;z-index:10;width:235px;height:195px;padding:9px 12px 0;overflow:hidden;}
   .nivo-caption h2{font-family: 'OptimaRegular';font-size:36px;color:#fff;font-weight:normal;margin-bottom:8px;line-height:110%;width:260px;} 
   .nivo-caption p{color:#6b776d;font-size:15px;line-height:130%!important;margin:0;}
   
   .nivo-caption span{position:absolute;top:0;left:0;display:block;width:573px;height:240px;background:url(../js/blank.gif);z-index:50;}
   .nivo-caption span a{position:absolute;top:0;left:0;display:block;width:573px;height:240px;background:url(../js/blank.gif);
      font-size:0;text-indent:-90000px;}
   
   .nivo-controlNav{position:absolute;bottom:12px;left:13px;padding:0!important;margin:0;z-index:75;}
   .nivo-controlNav a{cursor:pointer;font-size:10px;display:block;width:12px;height:16px;line-height:16px;text-align:center;background:#859087;color:#434644;float:left;
      margin-right:4px;}
   .nivo-controlNav a.active{cursor:default;background:#fff;}


/* The Nivo Slider styles */
.nivoSlider {position:relative;width:573px!important;height:240px!important;}
.nivoSlider img {position:absolute;top:0px;left:0px;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%!important;}
.nivo-box {display:block;position:absolute;z-index:5;}

/* Caption styles 
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8;}
.nivo-caption p {}
.nivo-caption a {}*/
.nivo-html-caption {display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {	left:0px;display:none;}
.nivo-nextNav {	right:0px;display:none;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/***
home blocks
***/
/*common*/
.latest{width:273px;height:346px;position:relative;overflow:hidden;float:left;border:3px solid #B0B0B0;background:#ccc;}
   .latest .inner-block{padding:12px 10px 0 11px;}
   .latest h3{width:252px;height:82px;background:url(../img/bg/home-block.jpg);position:relative;}
   .latest h3 span{color:#fff;font-family: 'OptimaRegular';font-weight:bold;text-transform:uppercase;
      font-size:16px;position:absolute;left:6px;top:8px;}
   
   .latest .views-row{border-bottom:1px dotted #fff;padding:10px 0;}
   .latest .views-field-field-date-value{color:#fff;font-size:12px;font-weight:bold;margin-bottom:5px;}
   .latest .views-field-title{font-size:12px;line-height:130%;font-weight:bold;}
      .latest .views-field-title a{color:#004c99;text-decoration:none;}
      .latest .views-field-title a:hover{text-decoration:underline;}
   
   .latest .view-footer{position:absolute;bottom:8px;left:4px;}
   .latest .view-footer a{display:block;width:261px;height:38px;background:url(../img/ico/ico.png);}
   
   .latest .views-row-last{border:0;}

/*rss icon*/
.latest .view-header{position:absolute;top:16px;right:20px;width:16px;height:16px;background:url(../img/ico/rss.png);font-size:0;text-indent:-90000px;}
   .latest .view-header a{display:block;width:16px;height:16px;}
   
/*events*/
.l-events{margin-left:21px;border-color:#C3C6C8;background:#E5E9EC;}
   .l-events h3{background:url(../img/bg/home-block.jpg) 0 -83px;}
   .l-events h3 span{color:#669933;}
   
   .l-events .views-row{border-color:#666;padding:22px 0;}
   .l-events .views-field-field-date-value{margin-bottom:2px;color:#666;font-size:12px;}
   .l-events .views-field-title{font-size:13px;font-weight:bold;}
      .l-events .views-field-title a{color:#669900}
      .l-events .views-field-field-place-value{color:#666;font-size:12px;}
      
   .l-events .view-footer a{display:block;width:261px;height:38px;background:url(../img/ico/ico.png) 0 -41px;}
   
   .latest .views-row-last{border:0;}
   
/*texto home*/
.front #page-title{display:none;}

.content p{line-height:120%;margin-bottom:10px;}

/*barra home*/
.que-home{width:340px;height:617px;background:url(../img/bg/que.jpg);color:#fff;}

   .que-home .inner-block{padding:30px 15px 0;}
   .que-home h3{font-family: 'OptimaRegular';font-weight:bold;text-transform:uppercase;line-height:100%;font-size:24px;
      margin-bottom:16px;}
   
   .intro{padding:0 75px 10px 22px;}
      .intro p{margin:0;font-size:16px;}
      
   .inner-que{padding:0 41px 0 22px;}
   .inner-que p{margin:0;font-size:12px;line-height:130%;}
   
   .inner-que span a{display:block;width:241px;height:39px;line-height:39px;background:url(../img/ico/ico.png) 0 -155px;
      color:#fff;font-size:14px;text-decoration:none;font-family: 'OptimaRegular';
      padding-left:18px;margin:12px 0 12px -7px;}
      
/*interiores*/
.not-front #content{background:#fff;border:3px solid #ccc;padding:30px 30px 40px 30px}
   .not-front #content-content{position:relative;}
   .not-front.sidebar-left #content-content, .not-front.two-sidebars #content-content{border-left:1px dotted #666;padding-left:20px;}

.breadcrumb{padding:0;margin-bottom:7px;color:#999}
   .breadcrumb a{color:#999;text-decoration:none;}
   .breadcrumb a:hover{color:#000;text-decoration:underline;}

.post-date{position:absolute;top:0;right:0;color:#999; display: none;}

/*events info*/
.event-date{clear:both;overflow:hidden;margin-bottom:17px;color:#004c99;font-size:12px;text-shadow:1px 1px 0 #fff}
   .event-date strong{color:#333;}
   .event-date .e-d{width:50%;float:left;display:block;}
   .event-date .e-p{width:50%;float:right;display:block;}
   
   .event-date .e-p span, .event-date .e-d span{border:2px solid #ececec;background:#f8f8f8;display:block;padding:7px 10px;}
   .event-date .e-d span{border-right:1px solid #ececec;color:#669900;}
   .event-date .e-p span{border-left:1px solid #ececec;text-align:right;color:#669900;}
   
article header{padding:0;position:relative;}
#page-title{color:#999;font-size:24px;font-weight:bold;line-height:130%;margin-bottom:15px;}

/*barra interior derecha*/
.field_g{background:#D5D5D6;border:3px solid #969696;}
   .field_g .inner-block{padding:17px 8px 25px 9px;}
   .field_g h4, .field_g h3{color:#666;font-weight:bold;font-size:14px;line-height:130%;margin-bottom:14px;}
   .field_g img{margin-bottom:15px;}
   .field_g  a{text-decoration:none;color:#003399;}
   .field_g  a:hover{text-decoration:underline;}

/*listado news*/
.page-news .views-row, .page-events .views-row{border-bottom:1px dotted #969696;margin-bottom:12px;}
.page-news .views-row-last, .page-events .views-row-last{border:0;margin:0;}

.page-news .views-field-field-date-value{color:#999;margin-bottom:7px;}

.page-news .views-field-title{font-size:16px;line-height:130%;font-weight:bold;margin-bottom:7px;}
   .page-news .views-field-title a{color:#004C99;text-decoration:none;}
   .page-news .views-field-title a:hover{text-decoration:underline;}
   
/*listado newsletter*/
.page-newsletters .views-row{border-bottom:1px dotted #969696;margin-bottom:12px;clear:both;overflow:hidden;padding-bottom:15px;}
.page-newsletters .views-row-last{border:0;margin:0;}

.page-newsletters .views-field-title{color:#004C99;text-decoration:none;font-size:16px;line-height:130%;font-weight:bold;margin-bottom:7px;}
   
.page-newsletters .views-field-field-arch-fid{padding:5px 0 0;}
   .page-newsletters .views-field-field-arch-fid a{color:#004C99;text-decoration:none;font-size:13px;position:relative;top:-2px;}
   .page-newsletters .views-field-field-arch-fid a:hover{text-decoration:underline;}

.page-newsletters .views-field-field-news-img-fid{float:left;margin-right:15px;}   
/*listado events*/
.page-events .views-field-field-date-value{color:#999;margin-bottom:7px;}

.page-events .views-field-title{font-size:16px;line-height:130%;font-weight:bold;margin-bottom:7px;}
   .page-events .views-field-title a{color:#669900;text-decoration:none;}
   .page-events .views-field-title a:hover{text-decoration:underline}

.page-events .views-field-field-place-value{margin-bottom:7px;}

/*listado group meeting registration*/
.view-Events2 .views-field-field-date-value{color:#999;margin-bottom:7px;}

.view-Events2 .views-field-title{font-size:16px;line-height:130%;font-weight:bold;margin-bottom:7px;}
   .view-Events2 .views-field-title a{color:#669900;text-decoration:none;}
   .view-Events2 .views-field-title a:hover{text-decoration:underline}

.view-Events2 .views-field-field-place-value{margin-bottom:7px;}

/*listado meetings*/
.page-meetings .views-row, .page-events .views-row, .view-Events2 .views-row{border-bottom:1px dotted #969696;margin-bottom:12px;}
.page-meetings .views-row-last, .page-events .views-row-last{border:0;margin:0;}

.page-meetings .views-field-field-date-value{color:#999;margin-bottom:7px;}

.page-meetings .views-field-title{font-size:16px;line-height:130%;font-weight:bold;margin-bottom:7px;}
   .page-meetings .views-field-title a{color:#004C99;text-decoration:none;}
   .page-meetings .views-field-title a:hover{text-decoration:underline;}

.node-type-meetings .field-field-arch{border-top:1px dotted #ccc;padding-top:10px;}
   .node-type-meetings .field-field-arch a{text-decoration:none;color:#003399;padding-left:3px;margin-top:-2px;}
   .node-type-meetings .field-field-arch a:hover{text-decoration:underline;}
   
/*menu left sidebar*/
.left-menu ul, .left-menu .menu li{list-style:none;margin:0;padding:0;list-style-image:none;list-style-type:none;}

.left-menu .menu li a{position:relative;margin-bottom:1px;padding:5px 5px 7px 18px;display:block;
   background: #8EAFD1;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8EAFD1), to(#94A3CF));
   background: -webkit-linear-gradient(#8EAFD1, #94A3CF);
   background: -moz-linear-gradient(#8EAFD1, #94A3CF);
   background: -ms-linear-gradient(#8EAFD1, #94A3CF);
   background: -o-linear-gradient(#8EAFD1, #94A3CF);
   background: linear-gradient(#8EAFD1, #94A3CF);
   -pie-background: linear-gradient(#8EAFD1, #94A3CF);
   behavior:url(/sites/all/themes/eortc/css/PIE.php);
}

   .left-menu li a{color:#fff;text-decoration:none;}   .left-menu li a:hover{text-decoration:underline;}
   
   .left-menu .menu .active-trail a{
      background: #C4C5C7;
      background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C4C5C7), to(#69696C));
      background: -webkit-linear-gradient(#C4C5C7, #69696C);
      background: -moz-linear-gradient(#C4C5C7, #69696C);
      background: -ms-linear-gradient(#C4C5C7, #69696C);
      background: -o-linear-gradient(#C4C5C7, #69696C);
      background: linear-gradient(#C4C5C7, #69696C);
      -pie-background: linear-gradient(#C4C5C7, #69696C);
   }
   
   .left-menu .menu li li{padding-left:10px;font-size:12px;}
   .left-menu .menu li li a{padding-left:10px;}

/*mensajes*/
.messages{position:absolute;top:200px;left:30%;background:#fff;opacity:.8;color:#000;padding:7px 10px;border:1px solid #333;
  z-index:50;width:348px;}
  
div.error{left:auto;top:auto;position:relative;padding:7px 10px;width:auto;}
  .error li, .error ul{margin:0;padding:0;list-style:none;}
  .error li{margin-bottom:3px;}
  
/*contacto*/

/*accordion*/
.accordion{display:block;}
   .accordion li ul{display:block;height:0;overflow:hidden;}
   .accordion li, .accordion ul{list-style:none;padding:0;margin:0;}
   
   .accordion h4{display:block;border:1px solid #ccc;background:#F2F2F2;font-weight:bold;font-size:16px;padding:11px 15px;cursor:pointer;}
   .accordion h4.active{background:#004B99;color:#fff;}
   .accordion li p{margin:0;border:1px solid #ccc;border-top:0;border-bottom:0;padding:11px 15px;line-height:150%;}
   .accordion li:last-child li p{border-bottom:1px solid #ccc;}

.marker, .form-required{color:#003366;}
input, select, textarea{font-family: Arial;color:#333;font-size:13px;}


/*.webform-client-form{padding:15px 20px 10px;position:relative;clear:both;overflow:hidden;}
  .webform-client-form .form-item{margin:0;padding:0;}
  .webform-client-form .webform-component{height:22px;margin-bottom:15px;float:left;width:400px;}
  .webform-client-form .webform-component-textarea{height:100px;width:800px;}
  .webform-client-form .webform-component label{float:left;width:130px;text-align:right;font-weight:normal;padding-right:15px;
    line-height:22px;}
  
  .webform-client-form .form-text{height:20px;line-height:20px;border:1px solid #ccc;padding:0 5px;background:#fff;
    float:left;width:218px;position:relative;
   -webkit-transition: all 0.6s ease-in-out;
   -moz-transition: all 0.6s ease-in-out;
   -o-transition: all 0.6s ease-in-out;
   -ms-transition: all 0.6s ease-in-out;
   transition: all 0.6s ease-in-out;
   }
  
  .webform-client-form .form-text:focus{
    box-shadow:0 0 8px 0 #888;
    -moz-box-shadow:0 0 8px 0 #888;
   -webkit-box-shadow:0 0 8px 0 #888;
   behavior:url(/sites/all/themes/eortc/js/PIE.php)}
   
  .webform-client-form textarea{height:88px;line-height:140%;border:1px solid #ccc;padding:5px;background:#fff;
    float:left;width:218px;position:relative;
   -webkit-transition: all 0.6s ease-in-out;
   -moz-transition: all 0.6s ease-in-out;
   -o-transition: all 0.6s ease-in-out;
   -ms-transition: all 0.6s ease-in-out;
   transition: all 0.6s ease-in-out;
   overflow:auto;resize:none;
   }
  
  .webform-client-form textarea:focus{
    box-shadow:0 0 8px 0 #888;
    -moz-box-shadow:0 0 8px 0 #888;
   -webkit-box-shadow:0 0 8px 0 #888;
   behavior:url(/sites/all/themes/eortc/js/PIE.php)}
  
  .webform-client-form select{height:22px;line-height:20px;border:1px solid #ccc;padding:1px;background:#fff;
    float:left;width:230px;position:relative;}
    
  .webform-client-form .captcha{padding-left:105px;}
  .webform-client-form .captcha img{border:1px solid #ccc;padding:5px 24px;margin-bottom:12px;}
  .webform-client-form .captcha .description, .webform-client-form .captcha label{display:none;}
  .webform-client-form .form-submit{position:absolute;bottom:23px;right:78px;margin:0;}*/
  
/*modules*/
.article.node-46 table {border:1px solid #ccc;}
   #node-46 table td{border:1px solid #ccc;padding:8px 10px 10px;width:33%;vertical-align:top;}
   #node-46 table td.tit{text-transform:uppercase;font-size:13px;color:#fff;background:#ccc;}
   
   #node-46 table td a{text-decoration:none;color:#003366;}
   #node-46 table td a:hover{text-decoration:underline;}
   
/*unnordered lists*/
ol{line-height:140%;}
   ol li{list-style-position:inside}
   
/*questionnaries buttons*/
.btn-down{display:block;width:241px;height:39px;line-height:39px;background:url(../img/ico/ico.png) 0 -155px;
      color:#fff;font-size:14px;text-decoration:none;font-family: 'OptimaRegular';
      padding-left:18px;float:left;margin:22px 0 0 0;}
      
/*page faq*/
.page-faq .view-filters{position:absolute;top:26px;left:92px;}
   .page-faq .view-filters select{float:left;width:225px;}
   .page-faq .views-exposed-form .views-exposed-widget {padding:0;}
   .page-faq .views-exposed-form .views-exposed-widget input{margin:-2px 0 0 10px;}
   
/**border in tables**/
	.node table {border-color:#ccc;}
	.node table td{border-color:#ccc;padding:8px 10px 10px;width:33%;vertical-align:top;}
	.node table td.tit{text-transform:uppercase;font-size:13px;color:#fff;background:#ccc;}
   
	.node table td a{text-decoration:none;color:#003366;}
	.node table td a:hover{text-decoration:underline;}
        
        .node table.border {border:1px solid #ccc;}
	.node table.border td{border:1px solid #ccc;padding:8px 10px 10px;width:33%;vertical-align:top;}
	.node table.border td.tit{text-transform:uppercase;font-size:13px;color:#fff;background:#ccc;}
   
	.node table.border td a{text-decoration:none;color:#003366;}
	.node table.border td a:hover{text-decoration:underline;}
	
/*Forum*/

	/*.block-menu-primary-links ul.menu {
	    width: 1200px;
	}*/
	
	#forum a, #comments a{
		color: #003399;
		text-decoration: none;
	}
	table {
	    margin: 1em 0;
	    width: 100%;
	}
	thead th {
	    border-bottom: 2px solid #D3E7F4;
	    color: #494949;
	    font-weight: bold;
	}
	th a:link, th a:visited {
	    color: #6F9DBD;
	}
	td, th {
	    padding: 0.3em 0.5em;
	}
	tr.even, tr.odd, tbody th {
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    border-color: #D3E7F4;
	    border-image: none;
	    border-style: solid;
	    border-width: 1px 0;
	}
	tr.odd, tr.info {
	    background-color: #EDF5FA;
	}
	tr.even {
	    background-color: #FFFFFF;
	}
	tr.drag {
	    background-color: #FFFFBB;
	}
	tr.drag-previous {
	    background-color: #FFFFDD;
	}
	tr.odd td.active {
	    background-color: #DDECF5;
	}
	tr.even td.active {
	    background-color: #E6F1F7;
	}
	td.region, td.module, td.container, td.category {
	    background-color: #D4E7F3;
	    border-bottom: 1px solid #B4D7F0;
	    border-top: 1.5em solid #FFFFFF;
	    color: #455067;
	    font-weight: bold;
	}
	tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
	    border-top-width: 0;
	}
	
	.node {
	    border-bottom: 1px solid #E9EFF3;
	    margin: 0 -26px 1.5em;
	    padding: 1.5em 26px;
	}
	.node .content, .comment .content {
	    margin: 0.6em 0;
	}
	
	#comments {
	    border-bottom: 1px solid #E9EFF3;
	    margin: -1.5em -25px 0;
	    padding: 0 25px;
	    position: relative;
	    top: -1px;
		clear: both;
	}
	span.form-required {
	    color: #FFAE00;
	}
	span.submitted, .description {
	    color: #898989;
	    font-size: 0.92em;
	}
	.description {
	    color: #898989;
	    line-height: 150%;
	    margin-bottom: 0.75em;
	}
	#comments h3 {
	    font-size: 140%;
	}
	.indented {
	    margin-left: 25px;
	}
	.picture, .comment .submitted {
	    clear: right;
	    float: right;
	    padding-left: 1em;
	}
	/*.comment {
	    border-top: 1px solid #E9EFF3;
	    margin: 0 -25px;
	    padding: 1.5em 25px;
	}*/
	#block-menu-menu-specialmenu {
	    height: 100px;
	}
	#block-menu-menu-specialmenu .content {
	    display:none;
	    width:150px;
	    border: 1px solid #1c1c1c;
		text-align: right;
		background: white;
	}
	#block-menu-menu-specialmenu .content ul.menu li{
	    list-style: none;
		margin-left: 0;
	}
	#block-menu-menu-specialmenu h3 {
	    width:150px;
		height: 20px;
	    text-indent: -100px;
		background-image: url(../img/ico/roue.jpg) !important;
		background-repeat: no-repeat !important;
		background-position: right top;
		overflow: hidden;
	}
	#header-region{
		position: absolute;
		top: 2px;
		right: 0;
	}
	.node table .views-field-title{
		width:none;
	}
	.node table .views-field-created{
		width:none;
	}
	.node table .views-field-name{
		width:none;
	}
	.node table .views-field-changed{
		width:none;
	}
	.node table .views-field-name-1{
		width:none;
	}
	.node-type-forum #content-content .content{
		border: solid 1px #003399;
		padding: 10px;
		background-color: #EDF5FA;
	}
	.node-type-forum #content-content #comments .comment .content{
		background-color: transparent;
		border: none;
	}
	.node-type-forum #content-content #comments .comment{
		margin-bottom: 20px;
	}
/*	.node-type-forum #content-content #comments{*/
		article.comment{
		border: solid 1px #003399;
		padding: 10px;
		margin: 0 2px;
	}
	.messages.status{
		font-weight: bold;
		color: red;
	}
	
	#edit-profile-other-wrapper{
		display: none;
	}
	#create-profile-other-wrapper{
		display: none;
	}
	
	#node-306.node table td{
	    width: auto;
		padding: 0;
	}
	.webform-component-fieldset legend{
		font-weight: bold;
		line-height: 17px;
		color: #003399;
		font-size: 15px;
	}
	select#edit-profile-modules{
		height: 250px;
	}